@charset "utf-8";
body {
	overflow-x: hidden
}
.art-main .art-body p strong{font-weight: bold;}
.banner {
	font-size: 0
}

.banner img {
	width: 100%
}

.pagination {
	text-align: center;
	font-size: 0;
	padding-top: 50px
}

.pagination a {
	display: inline-block;
	border: 1px solid #dcdcdc;
	padding: 0 12px;
	height: 35px;
	font-size: 14px;
	line-height: 35px;
	text-align: center;
	color: #666;
	margin: 0 7px
}

.pagination a.active {
	background: #2053a8;
	color: #fff;
	border: 1px solid #2053a8
}

.pagination a:hover {
	background: #2053a8;
	color: #fff;
	border: 1px solid #2053a8
}

.pagination span {
	display: inline-block;
	font-size: 14px
}

#nymain {

	background-size: 1920px auto;
	background-position: center bottom
}

.nymain {
	position: relative;
	margin-top: 1%;
        
}

.nymain:before {
	content: "";
	position: absolute;
	right: 50%;
	top: -80px;
	margin-right: 780px;
	width: 100%;
	height: 80px
}

.nymain>div {
	padding-bottom: 50px;
	/* min-height:550px; */
}

.nymain .leftNav {
	float: left;
	width: 227px;
	position: relative;
	margin-right: 60px;
	margin-top: 18px;
}

.nymain .leftNav>h2 {
	line-height: 80px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	position: relative;
	background: #326aa9;
}

.nymain .leftNav>h2:after {
	content: "";
	position: absolute;
	right: -80px;
	top: 0
}

.nymain .leftNav>ul {
	box-shadow: 0px 0px 7px 0px rgba(199, 207, 228, 0.6);
	padding-bottom: 80px
}

.nymain .leftNav>ul>li {
	position: relative;
	border-bottom: 1px dotted rgba(181, 190, 209, 0.64)
}

.nymain .leftNav>ul>li:first-child {
	border-top: none
}

.nymain .leftNav ul li a {
	display: block;
	color: #333333;
	line-height: 65px;
	text-align: center
}

.nymain .leftNav>ul>li>span {
	position: absolute;
	width: 25px;
	height: 25px;
	right: 10px;
	top: 20px;
	line-height: 50px;
	background: url(../images/sub_left_down.png) no-repeat center center;
	cursor: pointer;
	background-size: 25%;
	transition: all 0.3s
}

.nymain .leftNav>ul>li.on>span {
	transform: rotate(90deg)
}

.nymain .leftNav>ul>li.on>a {
	background: rgba(240, 243, 248, 1);
	box-shadow: 0px 0px 16px 0px rgba(199, 207, 228, 0.4);
	color: #2053a8;
	font-weight: 600
}

.nymain .leftNav>ul>li.activ {
	background: #dadada
}

.nymain .leftNav>ul>li.active>a {
	color: #2053a8;
	font-weight: 600
}

.nymain .leftNav ul li.active {
	border-left: 3px solid #2053a8
}

.nymain .leftNav ul li.active ul {
	display: block
}

.nymain .leftNav ul li a:hover {
	background-position: 31px center;
	color: #2053a8
}

.nymain .leftNav>ul>li>ul {
	display: none;
	padding-top: 0;
	padding-bottom: 0;
	padding-right: 0
}

.nymain .leftNav>ul>li>ul>li>a {
	font-size: 16px;
	line-height: 64px;
	border-top: 1px dotted rgba(181, 190, 209, 0.64);
	color: #666666
}

.ny-right {
	overflow: hidden;
	min-height: 400px
}

.ny-rcom {
	font-size: 24px;
	color: #2053a8;
	margin-bottom: 15px;
	font-weight: normal
}

.position {
	padding-top: 13px
}

.position>div {
	position: relative;
	text-align: right;
	font-size: 0;
	line-height: 66px;
	border-bottom: 1px solid rgba(14, 53, 142, 0.15)
}

.position h3 {
	position: absolute;
	width: auto;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: left;
	left: 0
}

.position h3::after {
	content: "";
	position: absolute;
	left: 0;
	transform: translateY(-50%);
	width: 80px;
	height: 4px;
	background: #245db9;
	z-index: 9;
	bottom: -3px
}

.position span {
	color: #666;
	font-size: 14px;
	vertical-align: middle
}

.position img {
	height: 16px;
	vertical-align: middle;
	margin-right: 5px
}

.position a {
	font-size: 15px;
	color: #666666;
	margin: 0 5px;
	vertical-align: middle
}

.position a:hover {
	color: #2053a8
}

.text-list ul li {
	padding-left: 25px;
	padding-right: 110px;
	line-height: 62px;
	border-top: 1px dashed #e5e5e5;
	font-size: 16px;
	position: relative;
	left: 0;
	transition: all 0.5s;

	background-position: left center
}

.text-list ul li:first-child {
	border-top: none
}

.text-list ul li a {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333333;
	overflow: hidden
}

.text-list ul li span {
	position: absolute;
	right: 0;
	color: #666666;
	font-size: 16px
}

.text-list ul li:hover {

	background-position: left center
}

.text-list ul li:hover a {
	color: #2053a8
}

.text-list ul li:hover span {
	color: #2053a8
}

.art-main .art-tit h3 {
	text-align: center;
	color: #333;
	font-weight: normal;
	font-size: 24px;
	margin-top: 45px;
	font-weight: 600
}

.art-main .art-body {
	padding-top: 30px
}

.art-main .art-body p {
	color: #333333;
	text-indent: 2em;
	font-size: 16px !important;
	line-height: 32px !important;
	margin-bottom: 10px;
	font-family: 微软雅黑 !important;
}
.art-main .art-body span {
	color: #333333;

	font-size: 16px;
	line-height: 32px;
	
	font-family: 微软雅黑 !important;
}
.art-main .art-body img {
	max-width: 80%;
	display: inline-block;
	margin: 0 auto;
        height:auto;
}

.art-main .cont-tit p {
	font-size: 0;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 20px;
	background: bottom;
	border-bottom: 1px solid #d9d9d9
}

.art-main .cont-tit p img {
	display: inline-block;
	vertical-align: middle;
	height: 16px;
	margin-right: 5px
}

.art-main .cont-tit p .liulan {
	margin-left: 50px
}

.art-main .cont-tit p span {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #888;
	margin: 0 10px
}

.art-info {
	border-top: 1px dashed #eaeaea;
	margin-top: 25px
}

.pnext {
	margin-top: 25px
}

.pnext p {
	text-indent: initial;
	font-size: 15px;
	line-height: 32px;
	color: #555555
}

.pnext p a {
	font-size: 15px;
	color: #555555
}

.pnext p:hover a {
	color: #2053a8
}

.img-lists ul {
	overflow: hidden;
	margin-left: -2%;
	margin-right: -2%
}

.img-lists ul li {
	float: left;
	width: 29%;
	margin: 40px 2% 0 2%;
	border: 1px solid #eee;
	transition: all 0.3s;
	position: relative;
	top: 0
}

.img-lists ul li:hover {
	box-shadow: 0 0 10px rgba(51, 51, 51, 0.16);
	top: -10px
}

.img-lists ul li a {
	display: block;
	width: 100%
}

.img-lists ul li a .pic {
	padding-top: 62.5%
}

.img-lists ul li a .pic img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.img-lists ul li a>div.info {
	padding: 10px;
	font-size: 0;
	text-align: center
}

.img-lists ul li a>div.info p {
	color: #333;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin-bottom: 5px
}

.img-lists ul li a:hover>div.info p {
	color: #2053a8
}

.img-lists2 ul {
	overflow: hidden
}

.img-lists2 ul li {
	float: left;
	width: 23%;
	margin: 15px 1%
}

.img-lists2 ul li a {
	display: block
}

.img-lists2 ul li a .pic {
	padding-top: 120%
}

.img-lists2 ul li a .info {
	font-size: 16px;
	color: #000;
	line-height: 30px;
	text-align: center
}

.dt-list2 {
	overflow: hidden
}

.dt-list2 li {
	position: relative;
	transition: all 0.5s;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5
}

.dt-list2 li:hover a .date {
	background: #2053a8
}

.dt-list2 li:hover a .dt-text h3 {
	color: #2053a8
}

.dt-list2 li a {
	display: block;
	overflow: hidden
}

.dt-list2 li .date {
	background: #f1f3f8;
	float: left;
	width: 74px;
	height: 77px;
	text-align: center;
	color: #fff;
	padding: 10px 0;
	transition: all 0.3s
}

.dt-list2 li .date p {
	font-size: 14px;
	line-height: 24px;
	color: #2053a8
}

.dt-list2 li .date span {
	display: block;
	font-size: 24px;
	line-height: 30px;
	color: #2053a8;
	font-weight: 600
}

.dt-list2 li:hover a .date p,
.dt-list2 li:hover a .date span {
	color: #fff
}

.dt-list2 li a>.dt-text {
	overflow: hidden;
	padding: 10px 0 0 20px
}

.dt-list2 li a>.dt-text h3 {
	font-size: 20px;
	line-height: 30px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.dt-list2 li a>.dt-text p {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #999;
	font-size: 14px;
	line-height: 30px
}

.timg-list ul li {
	margin-top: 35px
}

.timg-list ul li a {
	display: block;
	transition: all 0.3s
}

.timg-list ul li a h3 {
	font-size: 18px;
	color: #333333;
	line-height: 30px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}

.timg-list ul li a>div {
	overflow: hidden
}

.timg-list-img {
	float: left;
	width: 350px;
	margin-right: 30px
}

.timg-list ul li a .pic {
	padding-top: 62%
}

.timg-list ul li a:hover h3 {
	color: #ba2a17
}

.timg-list ul li a:hover span {
	background: #ba2a17;
	border-color: #ba2a17;
	color: #fff
}

.timg-linfo {
	overflow: hidden;
	padding-top: 35px
}

.timg-linfo p {
	font-size: 14px;
	line-height: 24px;
	color: #999999;
	height: 48px;
	white-space: pre-wrap;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
	margin: 15px 0 0 0;
	text-indent: 2em
}

.timg-linfo span {
	display: block;
	margin-top: 20px;
	line-height: 24px;
	color: #970707;
	font-size: 16px;
	padding-left: 30px;

	background-position: left center
}

.timg-list ul li a:hover {
	background: #970707;
	padding: 20px
}

.timg-list ul li a:hover h3 {
	color: #fff
}

.timg-list ul li a:hover span {
	color: #fff;

	background-position: left center
}

.timg-list ul li a:hover p {
	color: #fff
}

.list-pics {
	margin-top: 15px
}

.list-pics li {
	border-bottom: 1px solid #e8e8e8;
	overflow: hidden;
	position: relative;
	padding: 30px 0 20px
}

.list-pics .date {
	position: relative;
	float: left;
	width: 68px;
	height: 75px;
	text-align: center;
	background: #f1f4f9;
	border: 1px #ddd solid
}

.list-pics .date .day {
	font-size: 24px;
	color: #2053a8;
	margin-top: 10px
}

.list-pics .date .year {
	font-size: 12px;
	color: #2053a8
}

.list-pics .date:after {
	content: "";
	width: 1px;
	height: 103px;
	position: absolute;
	right: 0;
	top: -14px
}

.list-pics .pic {
	float: right;
	position: relative;
	margin-top: -13px;
	width: 194px;
	height: 138px;
	overflow: hidden;
	padding-top: 10px
}

.list-pics .pic img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto
}

.list-pics .text {
	float: left;
	width: calc(100% - 308px);
	margin-left: 22px;
	margin-top: -10px;
}

.list-pics .text .tit {
	display: block;
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	line-height: 38px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	border-bottom: none
}

.list-pics .text .abst {
	font-size: 14px;
	color: #888888;
	line-height: 24px;
	height: 72px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical
}

.list-pics .text.no-pic {
	width: calc(100% - 100px)
}

.list-pics li:hover {
	padding-left: 20px;
	padding-right: 20px;
	background: url(../images/xwbg.jpg) repeat;
	box-shadow: 0px 0px 30px #1e4fa0;
	border-bottom: none
}

.list-pics li:hover .tit {
	color: #fff;
	transform: translateX(5px)
}

.list-pics li:hover img {
	transform: scale(1.05)
}

.list-pics li:hover .text .abst {
	color: #fff
}

.pic-pages {
	overflow: hidden;
	margin: 40px -35px 0
}

.pic-pages li {
	float: left;
	width: 33.3%;
	margin-bottom: 75px
}

.pic-pages li a {
	display: block;
	overflow: hidden;
	margin: 0 35px
}

.pic-pages .pic {
	width: 100%;
	padding-bottom: 71%;
	overflow: hidden;
	position: relative
}

.pic-pages .pic img {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0
}

.pic-pages p {
	position: relative;

	background-size: 100% 100%;
	margin: -50px auto 0;
	width: 90%;
	text-align: center;
	padding: 35px 0 15px;
	font-size: 1rem;
	color: #fff;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.pic-pages li:hover img {
	transform: scale(1.05)
}

.ldtz ul {
	margin-top: 30px
}

.ldtz ul li {
	float: left;
	width: 49%;
	margin-bottom: 50px
}

.ldtz ul li a {
	display: block;
	background: #fff;
	box-shadow: 0px 0px 18px 0px rgba(199, 207, 228, 0.33);
	overflow: hidden;
	margin: 0 18px;
	padding: 25px;
	transition: all 0.3s
}

.ldtz ul li a:hover {
	box-shadow: 0 5px 10px rgb(166 179 189)
}

.ldtz-pic {
	float: left;
	width: 170px;
	height: 188px;
	overflow: hidden;
	margin-right: 40px;
}

.ldtz-pic .pic {
	width: 100%;
	height: 100%;
	font-size: 0;
}

.ldtz-pic .pic img {
	display: block;
	width: auto;
	height: 100%;
	max-width: 100%;
	margin: 0 auto;
	text-align: center;
	vertical-align: middle;
}

.ldtz-info {
	overflow: hidden
}

.ldtz-info h3 {
	font-size: 20px;
	line-height: 32px;
	max-height: 96px;
	overflow: hidden;
	color: #333333;
	padding-top: 20px;
	margin-bottom: 15px
}

.ldtz-info p {
	font-size: 16px;
	line-height: 30px;
	max-height: 90px;
	overflow: hidden;
	color: #7a8397
}

.ldtz ul li a:hover {
	background: #f3f5f9;
	color: #fff
}

.ldtz ul li a:hover:after {
	display: block
}

.tw ul li {
	padding: 40px 0;
	border-bottom: 1px solid rgba(14, 53, 142, 0.15)
}

.tw ul li a {
	display: block;
	overflow: hidden
}

.imgList-pic {
	float: left;
	width: 346px;
	height: 216px;
	margin-right: 30px;
	overflow: hidden
}

.imgList-pic .pic {
	width: 100%;
	height: 100%;
	font-size: 0;
	padding-top: 0
}

.imgList-pic .pic img {
	display: block;
	width: 100%;
	height: 100%;
	transition: all 0.5s
}

.imgList-pic:hover .pic img {
	transform: scale(1.1)
}

.imgList-info {
	overflow: hidden;
	color: #075aa7
}

.imgList-info h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 32px;
	color: #333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	transition: all 0.3s;
	margin-top: 6px
}

.tw ul li a .imgList-info h3:hover {
	color: #2053a8
}

.imgList-info p {
	font-size: 16px;
	line-height: 30px;
	max-height: 60px;
	overflow: hidden;
	color: #999;
	margin-top: 6px
}

.imgList-info span {
	display: block;
	font-size: 22px;
	font-weight: bold;
	color: #2053a8;
	line-height: 30px
}

.imgList-info span em {
	font-size: 14px;
	padding-left: 3px
}

.imgList-info .more {
	width: 184px;
	height: 44px;
	border: 1px solid rgba(98, 125, 187, 0.4);
	line-height: 44px;
	text-align: center;
	color: #2053a8;
	margin-top: 20px
}

.imgList-info .more:hover {
	border-color: #2053a8;
	background: #2053a8;
	color: #fff
}

.list-jg h3 {

	background-size: 100% 100%;
	width: 100%;
	height: 60px;
	line-height: 60px;
	padding: 0 50px;
	font-size: 20px;
	font-weight: 600;
	color: #2053a8
}

.list-jg ul {
	overflow: hidden;
	margin: 0px auto;
	margin-top: 30px;
	padding-top: 20px
}

.list-jg ul li {
	float: left;
	font-size: 16px;
	text-align: center;
	background: #f2f8ff;
	box-shadow: 0px 0px 18px 0px rgba(199, 207, 228, 0.33);
	margin: 10px 15px;
	border: 1px #b7cae1 solid;
	border-bottom: 3px #b7cae1 solid;
}

.list-jg ul li a {
	display: block;
	font-size: 18px;
	padding: 20px 10px;
	transition: all 0.5s;
}

.list-jg ul li:hover a {
	color: #2154a8;
	box-shadow: 0px 0px 18px #2154a8
}

.list-ld ul li {
	padding: 30px 0
}

.list-ld ul li a {
	display: block
}

.list-ld ul li h3 {
	font-size: 20px;
	color: #94070a;
	position: relative;
	padding-left: 14px
}

.list-ld ul li h3::after {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -12px;
	width: 4px;
	height: 24px;
	background: #94070A
}

.list-ld ul li p {
	font-size: 16px;
	line-height: 24px;
	color: #666;
	margin-top: 20px
}

.list-ld ul li:hover h3 {
	text-decoration: underline
}

.list-ls ul {
	border-left: 1px solid #bfbfbf;
	margin-left: 15px;
	margin-top: 40px
}

.list-ls ul li h3 {
	font-weight: bold
}

.list-ls ul li h3::before {
	content: "";
	position: absolute;
	left: -14px;
	top: 50%;
	margin-top: -13px;
	width: 26px;
	height: 26px;
	background: #fff;
	border: 1px solid #dcdcdc;
	box-sizing: border-box;
	border-radius: 50px
}

.list-ls ul li h3::after {
	content: "";
	position: absolute;
	left: -7px;
	top: 50%;
	margin-top: -6px;
	width: 12px;
	height: 12px;
	background: #94070a;
	border-radius: 50px;
	z-index: 1
}

.list-ls ul li h3 {
	padding-left: 30px
}

.list-ls ul li p {
	margin-left: 30px
}

.ldgh ul li {
	width: 46%;
	border: 0
}

.ldgh ul li a>div.info {
	border-top: 5px solid #2053a8;
	line-height: 76px;
	background: #f2f4f7;
	position: relative;
	z-index: 1;
	width: 85%;
	margin: 0 auto;
	margin-top: -14px
}

.ldgh ul li:hover {
	box-shadow: none;
	top: 0
}

.ldgh ul li a>div.info p {
	margin-bottom: 0;
	font-size: 18px
}

.msjs ul li a .pic {
	padding-top: 73%
}

.msjs ul li a>div.info p {
	font-size: 20px
}

.msjs ul li {
	border: 0
}

@media screen and (max-width: 1560px) {
	.nymain:before {
		margin-right: 500px
	}
}

@media screen and (max-width: 1420px) {
	.dt-list2 li a>.dt-text h3 {
		font-size: 18px
	}
	.nymain .leftNav>h2 {
		padding-left: 20px
	}
	.nymain .leftNav {
		margin-right: 50px
	}
}

@media screen and (max-width: 1200px) {
	.nymain:before {
		margin-right: 365px
	}
}

@media screen and (max-width: 1024px) {
	.px1400{
}
.nymain{margin-top: 115px;}
	.nymain .leftNav>h2 {
		line-height: 80px;
		font-size: 26px;
		padding-left: 0
	}
	.nymain .leftNav {
		margin-right: 30px;
		width: 220px;
	}
	.nymain .leftNav ul li a {
		font-size: 18px
	}
	.position span {
		font-size: 14px
	}
	.position a {
		font-size: 14px
	}
	.position h3 {
		height: 70px;
		line-height: 70px
	}
	.text-list ul li {
		font-size: 16px
	}
	.img-lists ul li {
		width: 48%;
		margin: 20px 1%
	}
	.img-lists ul li a>img {
		height: 209px
	}
	.img-lists ul li a>div.info p {
		font-size: 14px
	}
	.img-lists ul li a>div.info img {
		height: 12px
	}
	.img-lists ul li a>div.info span {
		font-size: 12px
	}
	.dt-list2 li {
		padding: 25px 0
	}
	.timg-list ul li a h3 {
		font-size: 16px
	}
	.timg-list-img {
		width: 260px
	}
	.timg-linfo {
		padding-top: 10px
	}
	.ldtz-pic {
		margin-right: 30px;
		width: 200px;
		height: 148px
	}
	.ldtz-info h3 {
		font-size: 18px
	}
	.ldtz-info p {
		font-size: 14px;
		line-height: 26px;
		max-height: 78px;text-align:center;
	}
	.ldtz-info h3::before {
		left: 50%;
		transform: translateX(-50%)
	}
	.ldtz ul li a {
		padding-top: 15px
	}
	.list-jg ul li a {
		font-size: 16px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.list-jg ul li a span {
		font-size: 14px
	}
	.imgList-pic {
		width: 260px;
		height: 162px
	}
	.imgList-info span {
		font-size: 18px;
		line-height: inherit
	}
	.imgList-info span em {
		font-size: 12px
	}
	.imgList-info h3 {
		font-size: 16px
	}
	.imgList-info p {
		font-size: 14px;
		line-height: 24px;
		height: 48px
	}
	.imgList-info .more {
		width: 140px;
		height: 36px;
		line-height: 36px;
		font-size: 14px;
		margin-top: 10px
	}
	.dt-list2 li a>.dt-text h3 {
		font-size: 16px
	}
	.dt-list2 li a>.dt-text p {
		font-size: 12px
	}
	.dt-list2 li .date span {
		font-size: 22px
	}
	.dt-list2 li .date p {
		font-size: 12px
	}
	.ldgh ul li a>div.info {
		line-height: 44px
	}
	.ldgh ul li a>div.info p {
		font-size: 16px
	}
.list-jg ul li {
    width: 30% !important;
    margin: 10px;
}
}

@media screen and (max-width:768px) {
	.nymain:before {
		display: none
	}
	.nymain .leftNav>h2:after {
		display: none
	}
	.nymain .leftNav>h2 {
		line-height: 46px;
		font-size: 16px;
		text-align: left;
		padding-left: 15px;
		font-weight: 600;
		background: #2053a8
	}
	.nymain .leftNav>h2 span {
		float: right;
		width: 24px;
		height: 30px;
		margin-top: 8px;
		background: url(../images/sub_left_down2.png) no-repeat center center;
		background-position: left center;
		margin-right: 10px
	}
	.nymain {
		padding: 10px 0;
		margin-top: 10px;
	}
	.nymain .leftNav {
		float: none;
		width: auto;
		top: 0;
		margin-right: 0;
		margin-top: 15px;
		background: #f1f4f9
	}
	.nymain .leftNav>p {
		font-size: 18px;
		padding: 10px 0
	}
	.ny-right {
		float: none;
		width: auto
	}
	.position {
		padding: 16px 0;
		margin-top: 0;
		margin-bottom: 0
	}
	.position>div {
		text-align: left;
		line-height: 40px
	}
	.position h3 {
		left: 0;
		width: auto;
		height: 45px;
		font-size: 20px;
		line-height: 45px;
		position: relative;
		left: 0;
		margin-bottom: 10px;
		font-weight: 600;
		display: none
	}
	.position h3::after {
		width: 37px;
		height: 37px;
		right: -10px;
		bottom: -15px
	}
	.pagination {
		padding-top: 50px
	}
	.pagination a {
		padding: 0 5px;
		height: 20px;
		line-height: 20px;
		font-size: 12px;
		margin: 0 3px
	}
	.nymain .leftNav ul {
		display: none;
		padding-bottom: 0
	}
	.nymain .leftNav ul li a {
		line-height: 55px;
		padding-left: 20px;
		font-size: 16px
	}
	.nymain .leftNav>ul>li>span {
		top: 13px
	}
	.text-list ul li {
		line-height: 50px
	}
	.art-main .art-tit h3 {
		font-size: 16px;
		line-height: 30px;
		margin-top: 0
	}
	.art-main .art-body p {
		font-size: 14px;
		line-height: 30px;
		margin-bottom: 15px
	}
	.art-main .cont-tit p span {
		font-size: 14px
	}
	.art-main .cont-tit p img {
		height: 12px
	}
	.pnext {
		float: none;
		border: none;
		width: auto
	}
	.pnext p {
		line-height: 30px;
		font-size: 13px
	}
	.pnext p a {
		font-size: 13px
	}
	.zzjg_text li {
		width: 50%
	}
	.img-lists ul li {
		margin: 10px 1%
	}
	.img-lists ul li a>img {
		height: 191px
	}
	.xbxx {
		padding-top: 0
	}
	.xbxx ul li a {
		padding: 15px 10px
	}
	.xbxx ul li a h3 {
		font-size: 18px;
		padding-bottom: 10px;
		margin-bottom: 15px
	}
	.xbxx ul li a p {
		font-size: 14px;
		line-height: 26px;
		height: 72px;
		padding: 0
	}
	.xbxx ul li a div span {
		font-size: 12px
	}
	.xbxx ul li a div img {
		height: 14px
	}
	.img-lists2 ul li {
		width: 30%;
		margin-left: 1.5%;
		margin-right: 1.5%
	}
	.nymain .leftNav>h2 img {
		height: 20px
	}
	.text-list ul li span {
		font-size: 14px
	}
	.position a {
		margin: 0 2px
	}
	.dt-list2 li a>.dt-text p {
		line-height: 24px;
		margin-top: 0
	}
	.dt-list2 li a>.dt-text {
		padding: 5px 0 0 20px
	}
	.dt-list2 li .date {
		width: 60px
	}
	.dt-list2 li .date {
		padding: 4px 0;
		height: 64px
	}
	.dt-list2 li {
		padding: 15px 0
	}
	.nymain .leftNav>ul>li>ul>li>a {
		font-size: 14px;
		line-height: 45px
	}
	.art-main .art-body {
		padding-top: 0
	}
	.timg-list-img {
		width: 220px;
		margin-right: 20px
	}
	.timg-linfo span {
		margin-top: 10px
	}
	.timg-linfo p {
		margin-top: 10px
	}
	.timg-list ul li {
		margin-top: 0;
		margin-bottom: 20px
	}
	.list-ld ul li {
		padding: 15px 0
	}
	.list-ld ul li h3 {
		font-size: 18px
	}
	.list-ld ul li p {
		font-size: 14px;
		margin-top: 10px
	}
	.list-ls ul li {
		padding: 15px 0
	}
	.list-ls ul li h3 {
		font-size: 18px
	}
	.list-ls ul li p {
		font-size: 14px;
		margin-top: 10px
	}
	.list-ls ul {
		margin-top: 0
	}
	.list-jg ul {
		padding: 20px
	}
}

@media screen and (max-width:640px) {
	.imgList-pic {
		float: none;
		width: auto;
		height: auto;
		margin-right: 0;
		margin-bottom: 20px
	}
	.imgList-pic .pic {
		padding-top: 62%
	}
	.ldtz-pic {
		float: none;
		margin: 0 auto
	}
	.ldtz-info h3 {
		text-align: center;
		margin-bottom: 10px;
		padding-top: 15px;
		font-size: 16px
	}
	.ldtz-info p {
		font-size: 12px
	}
	.list-jg h3 {
		padding: 0 20px
	}
	.list-jg ul {
		padding: 20px 0
	}
	.list-jg ul li{width: calc(50% - 20px) !important;margin: 10px;}
	.list-jg ul li a {
		padding: 10px 10px;
		overflow: hidden;
		display: block;
		text-overflow: ellipsis;
		white-space: nowrap;
		font-size: 14px;
	}
        .list-pics .pic{width:170px;}
        .list-pics .text{width: calc(100% - 280px);}
}

@media screen and (max-width:480px) {
	.img-lists ul li a>img {
		height: 100px
	}
	.text-list ul li {
		font-size: 14px;
		padding-left: 15px
	}
	.art-main .cont-tit p .liulan {
		margin-left: 15px
	}
	.img-lists2 ul li {
		width: 47%;
		margin-left: 1.5%;
		margin-right: 1.5%
	}
	.timg-list-img {
		float: none;
		width: auto;
		margin-right: 0;
		margin-bottom: 10px
	}
	.timg-linfo {
		padding-top: 0
	}
	.ldtz ul li {
		float: none;
		width: auto
	}
	.ldtz ul li:nth-child(2n+1) {
		margin-right: 0
	}
	.ldtz ul li {
		margin-bottom: 30px
	}
	.ldtz ul li a {
		padding: 10px
	}
	.ldtz-info {
		text-align: left
	}
	.ldtz-info h3::before {
		left: 0;
		transform: translateX(0)
	}
	.ldtz-info h3 {
		padding-top: 15px;
		margin-bottom: 10px
	}
	.nymain .leftNav ul li a {
		line-height: 45px;
		font-size: 14px
	}
	.nymain .leftNav>ul>li>ul>li>a {
		font-size: 12px
	}
	.ldtz ul li a {
		margin: 0 3px
	}
        .list-pics .text{width:calc(100% - 98px);}
       .list-pics .pic{display:none;}
}

@media screen and (max-width:320px) {
	.text-list ul li {
		line-height: 40px;
		font-size: 12px
	}
	.text-list ul li span {
		font-size: 12px
	}
	.art-main .art-tit span {
		font-size: 12px;
		padding-bottom: 5px;
		line-height: 24px;
		height: 24px
	}
	.art-main .art-body p {
		font-size: 12px;
		line-height: 30px
	}
	.img-lists ul li a>img {
		height: 84px
	}
}

@media screen and (max-width:800px) {
.art-main .art-body img{max-width:80% !important;}
}